function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("active","bearers");
x.t("active","default");
x.t("active","ipv4");
x.t("active","ipv6");
x.t("active","dedicated");
x.t("active","ipv4-in-ipv6");
x.t("bearers","counter");
x.t("bearers","setup");
x.t("bearers","release");
x.t("nonstdqci-gbr-uplinkpkt-fwd","total");
x.t("indicated","statistics");
x.t("mbr","packets");
x.t("mbr","bytes");
x.t("qci1-dwlinkpkt-drop","total");
x.t("qci5-dwlinkpkt-fwd","total");
x.t("qci","non-gbr");
x.t("qci","gbr");
x.t("detected","resulting");
x.t("sess-tot","total");
x.t("qosint2-pkts-uplnk","number");
x.t("priorities","priority");
x.t("nonstdqci-gbr-dwlinkpkt-drop","total");
x.t("counters","statistics");
x.t("clear","command");
x.t("gtp","interface");
x.t("gtp","tunnel");
x.t("qci5-uplinkpkt-drop","total");
x.t("nonstdqci-gbr-setupbear","total");
x.t("nonstdqci-gbr-dwlinkbyte-drop","total");
x.t("description","data");
x.t("currently","facilitating");
x.t("currently","facilitated");
x.t("ttl","value");
x.t("sending","gtp");
x.t("static","addresses");
x.t("sustained","data");
x.t("qosint3-pkts-dnlnk","number");
x.t("background","qos");
x.t("qci1-relbear","total");
x.t("qci1-uplinkbyte-fwd","total");
x.t("qci7-dwlinkbyte-fwd","total");
x.t("nonstdqci-nongbr-uplinkbyte-drop","total");
x.t("instance","type");
x.t("events","time");
x.t("variables","supported");
x.t("source","violation");
x.t("addr-no-alloc","total");
x.t("sess-curr-all","total");
x.t("qosint1-pkts-uplnk","number");
x.t("nonstdqci-gbr-uplinkbyte-fwd","total");
x.t("outacl-drop","number");
x.t("act-defbear","total");
x.t("qci1-setupbear","total");
x.t("qci2-dwlinkpkt-fwd","total");
x.t("qci3-relbear","total");
x.t("inexcd-mbr-pkt-drop","data");
x.t("outexcd-gbr-byte-drop","data");
x.t("user","counter");
x.t("qos","priorities");
x.t("qos","priority");
x.t("qos","sent");
x.t("qosstrm-pkts-uplnk","number");
x.t("qosint2-pkts-dnlnk","number");
x.t("contexts","currently");
x.t("contexts","requesting");
x.t("contexts","facilitated");
x.t("qci4-dwlinkpkt-drop","total");
x.t("qci5-relbear","total");
x.t("interface","counter");
x.t("interface","aaa");
x.t("interface","dropped");
x.t("fragmented","sending");
x.t("frag-fail","number");
x.t("modified","bearers");
x.t("qci1-actbear","total");
x.t("qci7-uplinkpkt-fwd","total");
x.t("nonstdqci-gbr-relbear","total");
x.t("nonstdqci-gbr-uplinkbyte-drop","total");
x.t("type","often");
x.t("type","gauge");
x.t("type","vpnname");
x.t("type","roll-over");
x.t("uplnk-bytes","number");
x.t("times","packets");
x.t("qosint1-pkts-dnlnk","number");
x.t("forwarded","counter");
x.t("qci7-relbear","total");
x.t("qci8-uplinkpkt-drop","total");
x.t("nonstdqci-gbr-dwlinkpkt-fwd","total");
x.t("time","important");
x.t("reset","following");
x.t("packets","background");
x.t("packets","fragmented");
x.t("packets","forwarded");
x.t("packets","failed");
x.t("packets","interactive");
x.t("packets","conversational");
x.t("packets","received");
x.t("packets","dropped");
x.t("packets","streaming");
x.t("packets","per");
x.t("packets","sent");
x.t("packets","ambr");
x.t("fragmentation","counter");
x.t("addr-dhcp","total");
x.t("contests","currently");
x.t("response","messages");
x.t("setup-defbear","total");
x.t("qci3-actbear","total");
x.t("qci4-uplinkbyte-fwd","total");
x.t("non-gbr","active");
x.t("non-gbr","bearers");
x.t("non-gbr","uplink");
x.t("non-gbr","downlink");
x.t("non-gbr","released");
x.t("total","dpc");
x.t("total","number");
x.t("total","accounting");
x.t("total","authentication");
x.t("total","cpc");
x.t("total","deactivate");
x.t("rate","packets");
x.t("rate","bits");
x.t("rate","pps");
x.t("rate","bps");
x.t("data-tousersust-pps","sustained");
x.t("qosstrm-pkts-dnlnk","number");
x.t("qci9-relbear","total");
x.t("ttl-excd","number");
x.t("inacl-drop","number");
x.t("relay","counter");
x.t("succ-deact-pdp-ggsn","total");
x.t("acc-rsp-rcvd","total");
x.t("default","bearers");
x.t("qci5-actbear","total");
x.t("single","instance");
x.t("single","value");
x.t("bulk","statistics");
x.t("qci4-uplinkpkt-fwd","total");
x.t("qci9-setupbear","total");
x.t("nonstdqci-gbr-actbear","total");
x.t("command","performed");
x.t("data-touseravg-pps","average");
x.t("qosconv-pkts-uplnk","number");
x.t("failures","counter");
x.t("rej-defbear","total");
x.t("qci1-uplinkpkt-drop","total");
x.t("qci7-actbear","total");
x.t("qci7-dwlinkpkt-drop","total");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","int64");
x.t("counter","data");
x.t("counter","int32");
x.t("indicates","single");
x.t("outbound","packets");
x.t("(pps)","user");
x.t("qci3-dwlinkbyte-fwd","total");
x.t("nonstdqci-gbr-uplinkpkt-drop","total");
x.t("track","particular");
x.t("uplnk-pkts","number");
x.t("dnlnk-bytes-drop","number");
x.t("dnlnk-drop","number");
x.t("inexcd-ambr-byte-drop","data");
x.t("rel-defbear","total");
x.t("qci9-actbear","total");
x.t("cisco","systems");
x.t("unless","otherwise");
x.t("due","acl");
x.t("due","bad");
x.t("bits","per");
x.t("auth-timeout","total");
x.t("qci7-uplinkbyte-fwd","total");
x.t("depends","upon");
x.t("overview","chapter");
x.t("overview","statistics");
x.t("facilitating","apn");
x.t("dyn-ipv4-attempt","total");
x.t("pps","user");
x.t("pps","towards");
x.t("qci1-uplinkpkt-fwd","total");
x.t("qci7-dwlinkpkt-fwd","total");
x.t("pdp","contexts");
x.t("pdp","contests");
x.t("pdp","context");
x.t("qosconv-pkts-dnlnk","number");
x.t("mod-nwbear","total");
x.t("name","apn");
x.t("name","context");
x.t("vpnid","identification");
x.t("resulting","packets");
x.t("dyn-ipv6-attempt","total");
x.t("qci8-setupbear","total");
x.t("common","schema");
x.t("internet/pdn","interface");
x.t("inexcd-gbr-byte-drop","data");
x.t("addresses","counter");
x.t("addresses","radius");
x.t("addresses","attempted");
x.t("addresses","stateless");
x.t("addresses","pools");
x.t("addresses","successfully");
x.t("addresses","dhcp");
x.t("qci1","active");
x.t("qci1","bearers");
x.t("qci1","uplink");
x.t("qci1","downlink");
x.t("qci1","released");
x.t("qci4-uplinkpkt-drop","total");
x.t("nonstdqci-nongbr-dwlinkbyte-fwd","total");
x.t("apn","interface");
x.t("apn","packets");
x.t("apn","counter");
x.t("apn","name");
x.t("apn","allocated");
x.t("apn","schema");
x.t("apn","configuration");
x.t("apn","used");
x.t("apn","statistics");
x.t("apn","towards");
x.t("apn","ambr");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("bytes","forwarded");
x.t("bytes","dropped");
x.t("bytes","sent");
x.t("dpc","req");
x.t("ipv4","pdp");
x.t("ipv4","session");
x.t("ipv4","sessions");
x.t("requesting","dynamically");
x.t("average","data");
x.t("uplink","packets");
x.t("uplink","bytes");
x.t("qci2","active");
x.t("qci2","bearers");
x.t("qci2","uplink");
x.t("qci2","downlink");
x.t("qci2","released");
x.t("qci6-dwlinkbyte-fwd","total");
x.t("provides","following");
x.t("zero","limit");
x.t("methods","roll-over");
x.t("filtering","counter");
x.t("rel-fail-dedbear","total");
x.t("session","setup");
x.t("pdn-ipv6-setupsess","total");
x.t("qci3","active");
x.t("qci3","bearers");
x.t("qci3","uplink");
x.t("qci3","downlink");
x.t("qci3","released");
x.t("qci4-dwlinkpkt-fwd","total");
x.t("representative","single");
x.t("restart","clear");
x.t("inexcd-gbr-pkt-drop","data");
x.t("ipv6","pdp");
x.t("ipv6","addresses");
x.t("ipv6","session");
x.t("ipv6","sessions");
x.t("qci4","active");
x.t("qci4","bearers");
x.t("qci4","uplink");
x.t("qci4","downlink");
x.t("qci4","released");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("att-pdp-ctxt","total");
x.t("data-fromuseravg-bps","average");
x.t("pdn-ipv4v6-setupsess","total");
x.t("downlink","packets");
x.t("downlink","bytes");
x.t("qci5","active");
x.t("qci5","bearers");
x.t("qci5","uplink");
x.t("qci5","downlink");
x.t("qci5","released");
x.t("string","uplnk-bytes");
x.t("string","vpnid");
x.t("string","syntax");
x.t("addr-rad","total");
x.t("sess-curr","number");
x.t("entire","system");
x.t("data-fromusersust-bps","sustained");
x.t("acc-req-sent","total");
x.t("qci3-dwlinkpkt-drop","total");
x.t("qci6","active");
x.t("qci6","bearers");
x.t("qci6","uplink");
x.t("qci6","downlink");
x.t("qci6","released");
x.t("qci9-uplinkpkt-fwd","total");
x.t("input","excd");
x.t("input","misc");
x.t("excd","mbr");
x.t("excd","apn");
x.t("excd","gbr");
x.t("misc","packets");
x.t("misc","bytes");
x.t("radius","server");
x.t("qci7","active");
x.t("qci7","bearers");
x.t("qci7","uplink");
x.t("qci7","downlink");
x.t("qci7","released");
x.t("qci7-setupbear","total");
x.t("failed","fragmentation");
x.t("failed","network-initiated");
x.t("failed","ue-initiated");
x.t("accepted","counter");
x.t("qci1-dwlinkpkt-fwd","total");
x.t("qci7-uplinkpkt-drop","total");
x.t("qci8","active");
x.t("qci8","bearers");
x.t("qci8","uplink");
x.t("qci8","downlink");
x.t("qci8","released");
x.t("supported","apn");
x.t("configured","locally");
x.t("configured","system");
x.t("facilitated","apn");
x.t("facilitated","entire");
x.t("interactive","qos");
x.t("network-initiated","modified");
x.t("qci1-dwlinkbyte-drop","total");
x.t("qci3-uplinkbyte-fwd","total");
x.t("qci9","active");
x.t("qci9","bearers");
x.t("qci9","uplink");
x.t("qci9","downlink");
x.t("qci9","released");
x.t("qci9-dwlinkbyte-fwd","total");
x.t("syntax","bulk");
x.t("syntax","described");
x.t("aaa","interface");
x.t("aaa","counter");
x.t("qci2-dwlinkbyte-drop","total");
x.t("uplnk-bytes-drop","number");
x.t("attempted","counter");
x.t("qosint-pkts-uplnk","total");
x.t("accept","messages");
x.t("messages","received");
x.t("qci3-dwlinkbyte-drop","total");
x.t("qci6-uplinkpkt-fwd","total");
x.t("number","active");
x.t("number","times");
x.t("number","packets");
x.t("number","default");
x.t("number","counter");
x.t("number","outbound");
x.t("number","pdp");
x.t("number","qci1");
x.t("number","bytes");
x.t("number","ipv4");
x.t("number","qci2");
x.t("number","qci3");
x.t("number","ipv6");
x.t("number","qci4");
x.t("number","qci5");
x.t("number","qci6");
x.t("number","qci7");
x.t("number","failed");
x.t("number","qci8");
x.t("number","network-initiated");
x.t("number","qci9");
x.t("number","allocated");
x.t("number","rejected");
x.t("number","dedicated");
x.t("number","ipv4-in-ipv6");
x.t("number","context");
x.t("number","non-standard");
x.t("number","ue-initiated");
x.t("number","released");
x.t("setup","counter");
x.t("qci4-dwlinkbyte-drop","total");
x.t("nonstdqci-nongbr-dwlinkpkt-drop","total");
x.t("incremental","data");
x.t("tunnel","counter");
x.t("outmisc-pkt-drop","data");
x.t("inmisc-byte-drop","data");
x.t("auto-configuration","counter");
x.t("qci5-dwlinkbyte-drop","total");
x.t("qci6-dwlinkpkt-drop","total");
x.t("particular","events");
x.t("chapter","important");
x.t("outmisc-byte-drop","data");
x.t("qci2-dwlinkbyte-fwd","total");
x.t("qci6-setupbear","total");
x.t("qci6-dwlinkbyte-drop","total");
x.t("outexcd-mbr-pkt-drop","data");
x.t("addr-stat","total");
x.t("conversational","qos");
x.t("requests","timed");
x.t("requests","sent");
x.t("act-dedbear","total");
x.t("ue-init-modfail","total");
x.t("pdn-ipv4-relsess","total");
x.t("stateless","auto-configuration");
x.t("qci1-uplinkbyte-drop","total");
x.t("qci7-dwlinkbyte-drop","total");
x.t("nonstdqci-nongbr-relbear","total");
x.t("nonstdqci-nongbr-uplinkbyte-fwd","total");
x.t("types","statistics");
x.t("format","string");
x.t("4,294,967,295","statistics");
x.t("int64","qci5-uplinkpkt-drop");
x.t("int64","nonstdqci-gbr-dwlinkbyte-drop");
x.t("int64","qci7-dwlinkbyte-fwd");
x.t("int64","outexcd-gbr-byte-drop");
x.t("int64","qci8-uplinkpkt-drop");
x.t("int64","qci3-actbear");
x.t("int64","data-tousersust-pps");
x.t("int64","qci5-actbear");
x.t("int64","nonstdqci-gbr-actbear");
x.t("int64","data-touseravg-pps");
x.t("int64","qosconv-pkts-uplnk");
x.t("int64","qci1-uplinkpkt-drop");
x.t("int64","qci7-actbear");
x.t("int64","qci3-dwlinkbyte-fwd");
x.t("int64","nonstdqci-gbr-uplinkpkt-drop");
x.t("int64","uplnk-pkts");
x.t("int64","dnlnk-bytes-drop");
x.t("int64","inexcd-ambr-byte-drop");
x.t("int64","qci9-actbear");
x.t("int64","inexcd-gbr-byte-drop");
x.t("int64","qci4-uplinkpkt-drop");
x.t("int64","nonstdqci-nongbr-dwlinkbyte-fwd");
x.t("int64","qci6-dwlinkbyte-fwd");
x.t("int64","data-fromusersust-bps");
x.t("int64","qci7-uplinkpkt-drop");
x.t("int64","qci1-dwlinkbyte-drop");
x.t("int64","qci9-dwlinkbyte-fwd");
x.t("int64","qci2-dwlinkbyte-drop");
x.t("int64","qci3-dwlinkbyte-drop");
x.t("int64","qci4-dwlinkbyte-drop");
x.t("int64","inmisc-byte-drop");
x.t("int64","qci5-dwlinkbyte-drop");
x.t("int64","outmisc-byte-drop");
x.t("int64","qci2-dwlinkbyte-fwd");
x.t("int64","qci6-dwlinkbyte-drop");
x.t("int64","qci7-dwlinkbyte-drop");
x.t("int64","qci8-dwlinkbyte-drop");
x.t("int64","outexcd-ambr-byte-drop");
x.t("int64","qci9-dwlinkbyte-drop");
x.t("int64","important");
x.t("int64","uplnk-drop");
x.t("int64","qci3-uplinkpkt-drop");
x.t("int64","nonstdqci-nongbr-actbear");
x.t("int64","qci2-actbear");
x.t("int64","qci5-dwlinkbyte-fwd");
x.t("int64","qci4-actbear");
x.t("int64","outexcd-mbr-byte-drop");
x.t("int64","data-tousersust-bps");
x.t("int64","qci6-actbear");
x.t("int64","nonstdqci-nongbr-uplinkpkt-drop");
x.t("int64","bad-src-addr");
x.t("int64","qci6-uplinkpkt-drop");
x.t("int64","qci8-actbear");
x.t("int64","data-touseravg-bps");
x.t("int64","qci8-dwlinkbyte-fwd");
x.t("int64","data");
x.t("int64","qci1-dwlinkbyte-fwd");
x.t("int64","dnlnk-bytes");
x.t("int64","qci9-uplinkpkt-drop");
x.t("int64","nonstdqci-gbr-dwlinkbyte-fwd");
x.t("int64","data-fromuseravg-pps");
x.t("int64","data-fromusersust-pps");
x.t("int64","qci2-uplinkpkt-drop");
x.t("int64","qci4-dwlinkbyte-fwd");
x.t("int64","nonstdqci-nongbr-dwlinkbyte-drop");
x.t("internal","reference");
x.t("allocated","addresses");
x.t("allocated","ipv6");
x.t("qosint-pkts-dnlnk","total");
x.t("release","failures");
x.t("qci2-relbear","total");
x.t("qci2-uplinkbyte-drop","total");
x.t("qci3-uplinkpkt-fwd","total");
x.t("qci6-uplinkbyte-fwd","total");
x.t("qci8-dwlinkbyte-drop","total");
x.t("qci9-dwlinkpkt-fwd","total");
x.t("important","bulk");
x.t("important","unless");
x.t("important","format");
x.t("outexcd-ambr-byte-drop","data");
x.t("assigned","addresses");
x.t("qosback-pkts-uplnk","number");
x.t("auth-acc-rcvd","total");
x.t("rejected","default");
x.t("rejected","dedicated");
x.t("pdn-ipv4-setupsess","total");
x.t("pdn-ipv6-relsess","total");
x.t("qci3-uplinkbyte-drop","total");
x.t("qci9-dwlinkbyte-drop","total");
x.t("nonstdqci-nongbr-setupbear","total");
x.t("reference","number");
x.t("frag-sent","number");
x.t("dedicated","bearers");
x.t("qci4-relbear","total");
x.t("qci4-uplinkbyte-drop","total");
x.t("statistic","description");
x.t("statistic","indicates");
x.t("often","used");
x.t("uplnk-drop","number");
x.t("qci5-uplinkbyte-drop","total");
x.t("schema","cisco");
x.t("schema","provides");
x.t("schema","format");
x.t("schema","statistics");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("header","counter");
x.t("outexcd-ambr-pkt-drop","data");
x.t("pools","configured");
x.t("successfully","setup");
x.t("setup-dedbear","total");
x.t("pdn-ipv4-actsess","total");
x.t("qci3-uplinkpkt-drop","total");
x.t("qci6-relbear","total");
x.t("qci6-uplinkbyte-drop","total");
x.t("qci9-dwlinkpkt-drop","total");
x.t("nonstdqci-nongbr-actbear","total");
x.t("upon","counter");
x.t("identification","number");
x.t("succ-deact-pdp-ms","total");
x.t("qci2-actbear","total");
x.t("qci5-setupbear","total");
x.t("qci5-dwlinkbyte-fwd","total");
x.t("qci6-dwlinkpkt-fwd","total");
x.t("qci7-uplinkbyte-drop","total");
x.t("displayed","string");
x.t("gbr","active");
x.t("gbr","bearers");
x.t("gbr","packets");
x.t("gbr","bytes");
x.t("gbr","uplink");
x.t("gbr","downlink");
x.t("gbr","released");
x.t("addr-dhcp-rly","total");
x.t("qosback-pkts-dnlnk","number");
x.t("sessions","counter");
x.t("pdn-ipv6-actsess","total");
x.t("qci8-relbear","total");
x.t("qci8-uplinkbyte-drop","total");
x.t("408-526-4000","fax");
x.t("cumulatively","rolls");
x.t("configuration","string");
x.t("configuration","internal");
x.t("req","accepted");
x.t("req","successful");
x.t("req","per");
x.t("qci4-actbear","total");
x.t("qci9-uplinkbyte-fwd","total");
x.t("qci9-uplinkbyte-drop","total");
x.t("value","counter");
x.t("value","representative");
x.t("outexcd-mbr-byte-drop","data");
x.t("rej-dedbear","total");
x.t("ipv4-in-ipv6","session");
x.t("ipv4-in-ipv6","sessions");
x.t("data-tousersust-bps","sustained");
x.t("qci2-dwlinkpkt-drop","total");
x.t("qci6-actbear","total");
x.t("cumulative","reset");
x.t("accounting","response");
x.t("accounting","requests");
x.t("rel-dedbear","total");
x.t("addr-ipv6-stateless-autocnf","total");
x.t("qci3-dwlinkpkt-fwd","total");
x.t("nonstdqci-nongbr-uplinkpkt-drop","total");
x.t("considered","standards-based");
x.t("bad-src-addr","number");
x.t("authentication","accept");
x.t("authentication","requests");
x.t("qci6-uplinkpkt-drop","total");
x.t("qci8-actbear","total");
x.t("systems","tel");
x.t("context","configured");
x.t("context","req");
x.t("output","excd");
x.t("output","misc");
x.t("att-deact-pdp-ms","total");
x.t("data-touseravg-bps","average");
x.t("qci2-uplinkbyte-fwd","total");
x.t("qci4-setupbear","total");
x.t("qci8-dwlinkbyte-fwd","total");
x.t("data","type");
x.t("data","rate");
x.t("data","cumulatively");
x.t("data","statistics");
x.t("noted","following");
x.t("bad-hdr","total");
x.t("auth-req-sent","total");
x.t("qci8-uplinkpkt-fwd","total");
x.t("received","ttl");
x.t("received","source");
x.t("received","apn");
x.t("received","dropped");
x.t("nonstdqci-nongbr-uplinkpkt-fwd","total");
x.t("fax","408-527-0883");
x.t("int32","nonstdqci-gbr-uplinkpkt-fwd");
x.t("int32","qci1-dwlinkpkt-drop");
x.t("int32","qci5-dwlinkpkt-fwd");
x.t("int32","sess-tot");
x.t("int32","qosint2-pkts-uplnk");
x.t("int32","nonstdqci-gbr-dwlinkpkt-drop");
x.t("int32","nonstdqci-gbr-setupbear");
x.t("int32","qosint3-pkts-dnlnk");
x.t("int32","qci1-relbear");
x.t("int32","qci1-uplinkbyte-fwd");
x.t("int32","nonstdqci-nongbr-uplinkbyte-drop");
x.t("int32","addr-no-alloc");
x.t("int32","sess-curr-all");
x.t("int32","qosint1-pkts-uplnk");
x.t("int32","nonstdqci-gbr-uplinkbyte-fwd");
x.t("int32","outacl-drop");
x.t("int32","act-defbear");
x.t("int32","qci1-setupbear");
x.t("int32","qci2-dwlinkpkt-fwd");
x.t("int32","qci3-relbear");
x.t("int32","inexcd-mbr-pkt-drop");
x.t("int32","qosstrm-pkts-uplnk");
x.t("int32","qosint2-pkts-dnlnk");
x.t("int32","qci4-dwlinkpkt-drop");
x.t("int32","qci5-relbear");
x.t("int32","frag-fail");
x.t("int32","qci1-actbear");
x.t("int32","qci7-uplinkpkt-fwd");
x.t("int32","nonstdqci-gbr-relbear");
x.t("int32","nonstdqci-gbr-uplinkbyte-drop");
x.t("int32","qosint1-pkts-dnlnk");
x.t("int32","qci7-relbear");
x.t("int32","nonstdqci-gbr-dwlinkpkt-fwd");
x.t("int32","addr-dhcp");
x.t("int32","setup-defbear");
x.t("int32","qci4-uplinkbyte-fwd");
x.t("int32","qosstrm-pkts-dnlnk");
x.t("int32","qci9-relbear");
x.t("int32","ttl-excd");
x.t("int32","inacl-drop");
x.t("int32","succ-deact-pdp-ggsn");
x.t("int32","acc-rsp-rcvd");
x.t("int32","qci4-uplinkpkt-fwd");
x.t("int32","qci9-setupbear");
x.t("int32","rej-defbear");
x.t("int32","qci7-dwlinkpkt-drop");
x.t("int32","dnlnk-drop");
x.t("int32","rel-defbear");
x.t("int32","auth-timeout");
x.t("int32","qci7-uplinkbyte-fwd");
x.t("int32","dyn-ipv4-attempt");
x.t("int32","qci1-uplinkpkt-fwd");
x.t("int32","qci7-dwlinkpkt-fwd");
x.t("int32","qosconv-pkts-dnlnk");
x.t("int32","mod-nwbear");
x.t("int32","dyn-ipv6-attempt");
x.t("int32","qci8-setupbear");
x.t("int32","apn");
x.t("int32","rel-fail-dedbear");
x.t("int32","pdn-ipv6-setupsess");
x.t("int32","qci4-dwlinkpkt-fwd");
x.t("int32","inexcd-gbr-pkt-drop");
x.t("int32","att-pdp-ctxt");
x.t("int32","data-fromuseravg-bps");
x.t("int32","pdn-ipv4v6-setupsess");
x.t("int32","addr-rad");
x.t("int32","sess-curr");
x.t("int32","acc-req-sent");
x.t("int32","qci3-dwlinkpkt-drop");
x.t("int32","qci9-uplinkpkt-fwd");
x.t("int32","qci7-setupbear");
x.t("int32","qci1-dwlinkpkt-fwd");
x.t("int32","qci3-uplinkbyte-fwd");
x.t("int32","uplnk-bytes-drop");
x.t("int32","qosint-pkts-uplnk");
x.t("int32","qci6-uplinkpkt-fwd");
x.t("int32","nonstdqci-nongbr-dwlinkpkt-drop");
x.t("int32","outmisc-pkt-drop");
x.t("int32","qci6-dwlinkpkt-drop");
x.t("int32","qci6-setupbear");
x.t("int32","outexcd-mbr-pkt-drop");
x.t("int32","addr-stat");
x.t("int32","act-dedbear");
x.t("int32","ue-init-modfail");
x.t("int32","pdn-ipv4-relsess");
x.t("int32","qci1-uplinkbyte-drop");
x.t("int32","nonstdqci-nongbr-relbear");
x.t("int32","nonstdqci-nongbr-uplinkbyte-fwd");
x.t("int32","qosint-pkts-dnlnk");
x.t("int32","qci2-relbear");
x.t("int32","qci2-uplinkbyte-drop");
x.t("int32","qci3-uplinkpkt-fwd");
x.t("int32","qci6-uplinkbyte-fwd");
x.t("int32","qci9-dwlinkpkt-fwd");
x.t("int32","qosback-pkts-uplnk");
x.t("int32","auth-acc-rcvd");
x.t("int32","pdn-ipv4-setupsess");
x.t("int32","pdn-ipv6-relsess");
x.t("int32","qci3-uplinkbyte-drop");
x.t("int32","nonstdqci-nongbr-setupbear");
x.t("int32","frag-sent");
x.t("int32","qci4-relbear");
x.t("int32","qci4-uplinkbyte-drop");
x.t("int32","qci5-uplinkbyte-drop");
x.t("int32","outexcd-ambr-pkt-drop");
x.t("int32","setup-dedbear");
x.t("int32","pdn-ipv4-actsess");
x.t("int32","qci6-relbear");
x.t("int32","qci6-uplinkbyte-drop");
x.t("int32","qci9-dwlinkpkt-drop");
x.t("int32","succ-deact-pdp-ms");
x.t("int32","qci5-setupbear");
x.t("int32","qci6-dwlinkpkt-fwd");
x.t("int32","qci7-uplinkbyte-drop");
x.t("int32","addr-dhcp-rly");
x.t("int32","qosback-pkts-dnlnk");
x.t("int32","pdn-ipv6-actsess");
x.t("int32","qci8-relbear");
x.t("int32","qci8-uplinkbyte-drop");
x.t("int32","qci9-uplinkbyte-fwd");
x.t("int32","qci9-uplinkbyte-drop");
x.t("int32","rej-dedbear");
x.t("int32","qci2-dwlinkpkt-drop");
x.t("int32","rel-dedbear");
x.t("int32","addr-ipv6-stateless-autocnf");
x.t("int32","qci3-dwlinkpkt-fwd");
x.t("int32","att-deact-pdp-ms");
x.t("int32","qci2-uplinkbyte-fwd");
x.t("int32","qci4-setupbear");
x.t("int32","data");
x.t("int32","bad-hdr");
x.t("int32","auth-req-sent");
x.t("int32","qci8-uplinkpkt-fwd");
x.t("int32","nonstdqci-nongbr-uplinkpkt-fwd");
x.t("int32","inmisc-pkt-drop");
x.t("int32","dyn-ipv4-success");
x.t("int32","mod-uebear");
x.t("int32","qci5-dwlinkpkt-drop");
x.t("int32","outexcd-gbr-pkt-drop");
x.t("int32","dyn-ipv6-success");
x.t("int32","qci5-uplinkpkt-fwd");
x.t("int32","inexcd-ambr-pkt-drop");
x.t("int32","pdn-ipv4v6-relsess");
x.t("int32","qci3-setupbear");
x.t("int32","qci5-uplinkbyte-fwd");
x.t("int32","dnlnk-pkts");
x.t("int32","addr-lpool");
x.t("int32","rel-fail-defbear");
x.t("int32","inexcd-mbr-byte-drop");
x.t("int32","sess-tot-all");
x.t("int32","att-deact-pdp-ggsn");
x.t("int32","acc-req-timeout");
x.t("int32","qci2-uplinkpkt-fwd");
x.t("int32","qci8-dwlinkpkt-fwd");
x.t("int32","qci8-dwlinkpkt-drop");
x.t("int32","pdn-ipv4v6-actsess");
x.t("int32","nonstdqci-nongbr-dwlinkpkt-fwd");
x.t("int32","qosint3-pkts-uplnk");
x.t("int32","nw-init-modfail");
x.t("int32","qci2-setupbear");
x.t("int32","qci8-uplinkbyte-fwd");
x.t("acl","filtering");
x.t("successful","counter");
x.t("described","schema");
x.t("described","above");
x.t("above","system");
x.t("inmisc-pkt-drop","data");
x.t("dyn-ipv4-success","total");
x.t("bps","user");
x.t("bps","towards");
x.t("mod-uebear","total");
x.t("qci5-dwlinkpkt-drop","total");
x.t("otherwise","indicated");
x.t("otherwise","noted");
x.t("outexcd-gbr-pkt-drop","data");
x.t("priority","sent");
x.t("qci1-dwlinkbyte-fwd","total");
x.t("dnlnk-bytes","number");
x.t("dyn-ipv6-success","total");
x.t("qci5-uplinkpkt-fwd","total");
x.t("qci9-uplinkpkt-drop","total");
x.t("nonstdqci-gbr-dwlinkbyte-fwd","total");
x.t("reached","limit");
x.t("standards-based","unless");
x.t("inexcd-ambr-pkt-drop","data");
x.t("locally","counter");
x.t("data-fromuseravg-pps","average");
x.t("pdn-ipv4v6-relsess","total");
x.t("qci3-setupbear","total");
x.t("qci5-uplinkbyte-fwd","total");
x.t("following","variables");
x.t("following","methods");
x.t("following","types");
x.t("used","static");
x.t("used","track");
x.t("system","currently");
x.t("system","counter");
x.t("system","restart");
x.t("vpnname","name");
x.t("data-fromusersust-pps","sustained");
x.t("non-standard","qci");
x.t("dnlnk-pkts","number");
x.t("dropped","counter");
x.t("dropped","due");
x.t("dropped","received");
x.t("addr-lpool","total");
x.t("(bps)","user");
x.t("streaming","qos");
x.t("rel-fail-defbear","total");
x.t("ue-initiated","modified");
x.t("statistics","counters");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","apn");
x.t("statistics","input");
x.t("statistics","excd");
x.t("statistics","int64");
x.t("statistics","statistic");
x.t("statistics","displayed");
x.t("statistics","cumulative");
x.t("statistics","considered");
x.t("statistics","output");
x.t("statistics","int32");
x.t("bad","header");
x.t("dhcp","relay");
x.t("dhcp","counter");
x.t("per","apn");
x.t("per","seconds");
x.t("timed","counter");
x.t("performed","statistics");
x.t("towards","gtp");
x.t("towards","user");
x.t("towards","internet/pdn");
x.t("towards","aaa");
x.t("inexcd-mbr-byte-drop","data");
x.t("sess-tot-all","total");
x.t("att-deact-pdp-ggsn","total");
x.t("acc-req-timeout","total");
x.t("qci2-uplinkpkt-fwd","total");
x.t("qci2-uplinkpkt-drop","total");
x.t("qci8-dwlinkpkt-fwd","total");
x.t("qci8-dwlinkpkt-drop","total");
x.t("violation","detected");
x.t("released","bearers");
x.t("released","default");
x.t("released","ipv4");
x.t("released","ipv6");
x.t("released","dedicated");
x.t("released","ipv4-in-ipv6");
x.t("pdn-ipv4v6-actsess","total");
x.t("qci4-dwlinkbyte-fwd","total");
x.t("nonstdqci-nongbr-dwlinkpkt-fwd","total");
x.t("roll-over","zero");
x.t("roll-over","described");
x.t("sent","apn");
x.t("ambr","bytes");
x.t("ambr","dropped");
x.t("cpc","req");
x.t("deactivate","pdp");
x.t("nonstdqci-nongbr-dwlinkbyte-drop","total");
x.t("18,446,744,073,709,551,615","statistics");
x.t("server","counter");
x.t("dynamically","assigned");
x.t("seconds","(pps)");
x.t("seconds","(bps)");
x.t("qosint3-pkts-uplnk","number");
x.t("nw-init-modfail","total");
x.t("qci2-setupbear","total");
x.t("qci8-uplinkbyte-fwd","total");
}
